Bug 600992 - Please build latest clucene for EPEL 4
Summary: Please build latest clucene for EPEL 4
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: clucene   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 600993
TreeView+ depends on / blocked
 
Reported: 2010-06-06 23:03 UTC by Robert Scheck
Modified: 2010-09-02 21:49 UTC (History)
1 user (show)

Fixed In Version: clucene-0.9.21b-1.el4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-02 21:49:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2010-06-06 23:03:56 UTC
Description of problem:
Please build latest clucene for EPEL 4.

Version-Release number of selected component (if applicable):
clucene-0.9.21b-1

Additional info:
Please let me know, if you just don't want to be the maintainer for the 
clucene EPEL package...

Mockbuild in EPEL 4 succeded for me and looks fine, too:

Wrote: /builddir/build/RPMS/clucene-core-0.9.21b-1.el4.x86_64.rpm
Wrote: /builddir/build/RPMS/clucene-core-devel-0.9.21b-1.el4.x86_64.rpm
Wrote: /builddir/build/RPMS/clucene-debuginfo-0.9.21b-1.el4.x86_64.rpm

Comment 1 Robert Scheck 2010-06-20 22:41:31 UTC
Deji, if you don't reply to this bug report, I'll start the AWOL policy
(http://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers)
and your packages will need to be orphaned.

Comment 2 Bug Zapper 2010-07-30 12:02:39 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Robert Scheck 2010-08-08 15:06:32 UTC
Deji, this is already the second try using this bug report to reach you.
And if you don't reply to this bug report soon, I'll start the AWOL policy
(http://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers)
and your packages will need to be orphaned.

Comment 4 Till Maas 2010-08-08 23:20:11 UTC
Rationale according to bug 600925:

Please upgrade immediately CLucene 0.9.21 to 0.9.21b to avoid multithread
problems. CLucene 0.9.21b contains a binary compatible fix which fixes a 
potential segfault when used in a multithreaded application. Further details
here: http://sourceforge.net/project/shownotes.php?release_id=635383

CLucene 0.9.21b will be required for Zarafa 6.40.0. Without CLucene 0.9.21b, the multithreaded zarafa-indexer is going to crash (reproducible here with 0.9.21).

Comment 5 Fedora Update System 2010-08-10 01:41:56 UTC
clucene-0.9.21b-1.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/clucene-0.9.21b-1.el4

Comment 6 Fedora Update System 2010-08-10 17:55:14 UTC
clucene-0.9.21b-1.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update clucene'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/clucene-0.9.21b-1.el4

Comment 7 Fedora Update System 2010-09-02 21:49:04 UTC
clucene-0.9.21b-1.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.